﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 5XP-A (1 Year) VER /5502
DATE:                  2015-07-27 09:57:13
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       32
NUMBER OF LINES:       399
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#       Amprobe 5XP-A, Wavetek Meterman 5XP
#
#  Source(s):
#       Wavetek Meterman 5XP, 15XP, 35XP
#       Users Manual
#       PN 2095408 October 2003 Revision N/A *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - Single safety plug banana to banana lead
  1.012  DISP         - for Input Test Lead Warning test.
  1.013  ENDIF

  1.014  CALL         Sub Amprobe 5XP-A Input Lead Warning

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTS}
  1.017  RSLT         =
  1.018  HEAD         -2{200 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the Calibrator to the UUT as follows:
  1.020  DISP
  1.020  DISP         [32] Calibrator        UUT Ω-V-Diode
  1.020  DISP         [32] NORMAL HI <=====> Ω-V-Diode
  1.020  DISP         [32] NORMAL LO <=====> COM
  1.021  DISP         Rotate the RANGE SELECTOR to 200 mV DC
  1.022  5502E        +Voltage = 0.0 mV
  1.023  TARGET       -m
  1.024  MEMI         Enter UUT reading in millivolts DC:
  1.025  MEMCX  200   0.0mV          1.0% 0.1U

  2.001  5502E        +Voltage = 190.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  200   190.0mV        1.0% 0.1U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       1.0% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC
  4.005  5502E        +Voltage = 1.900 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  2     1.900V         1.0% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC
  5.005  5502E        +Voltage = 19.00 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  20    19.00V         1.0% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC
  6.005  5502E        +Voltage = 190.0 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  200   190.0V         1.0% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1000 V DC
  7.005  5502E        +Voltage = 975 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  1000  975V           1.0% 1U

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTS}
  8.003  RSLT         =
  8.004  HEAD         -2{750 V Range VAC-REV}
  8.005  TARGET       -p
  8.006  DISP         Reverse the leads at the calibrator:
  8.006  DISP
  8.006  DISP         [32] Calibrator        UUT
  8.006  DISP         [32] NORMAL HI <=====> COM
  8.006  DISP         [32] NORMAL LO <=====> Ω-V-Diode
  8.007  DISP         Rotate the RANGE SELECTOR to 750 V AC
  8.008  5502E        +Voltage = 730 V; Frequency = 500 Hz
  8.009  TARGET       -m
  8.010  MEMI         Enter UUT reading in volts AC:
  8.011  MEMCX  750   730V           1.5% 5U       500Hz

  9.001  RSLT         =
  9.002  HEAD         -2{200 V Range}
  9.003  TARGET       -p
  9.004  DISP         Restore the leads at the calibrator:
  9.004  DISP
  9.004  DISP         [32] Calibrator        UUT
  9.004  DISP         [32] NORMAL HI <=====> Ω-V-Diode
  9.004  DISP         [32] NORMAL LO <=====> COM
  9.005  DISP         Rotate the RANGE SELECTOR to 200 V AC
  9.006  5502E        +Voltage = 190.0 V; Frequency = 50 Hz
  9.007  TARGET       -m
  9.008  MEMI         Enter UUT reading in volts AC:
  9.009  MEMCX  200   190.0V         1.5% 0.5U     50Hz

 10.001  RSLT         =
 10.002  HEAD         -2{20 V Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 20 V AC
 10.005  5502E        +Voltage = 19.00 V; Frequency = 50 Hz
 10.006  TARGET       -m
 10.007  MEMI         Enter UUT reading in volts AC:
 10.008  MEMCX  20    19.00V         1.5% 0.05U    50Hz

 11.001  RSLT         =
 11.002  HEAD         -2{2 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to 2 V AC
 11.005  5502E        +Voltage = 1.900 V; Frequency = 500 Hz
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in volts AC:
 11.008  MEMCX  2     1.900V         1.5% 0.005U   500Hz

 12.001  RSLT         =
 12.002  HEAD         -2{200 mV Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to 200 mV AC
 12.005  5502E        +Voltage = 0.0 mV
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in millivolts DC:
 12.008  MEMCX  200   0.0mV          1.5% 0.5U

 13.001  5502E        +Voltage = 190.0 mV; Frequency = 100 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in millivolts AC:
 13.004  MEMCX  200   190.0mV        1.5% 0.5U     100Hz

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  RSLT         =
 14.005  HEAD         -2{200 Ω Range}
 14.006  TARGET       -p
 14.007  DISP         Connect the Calibrator to the UUT as follows:
 14.007  DISP
 14.007  DISP         [32] Calibrator       UUT
 14.007  DISP         [32] AUX HI <=======> Ω-V-Diode
 14.007  DISP         [32] AUX LO <=======> COM
 14.007  DISP         [32] NORMAL HI <====> Ω-V-Diode
 14.007  DISP         [32] NORMAL HI <====> COM
 14.007  DISP
 14.007  DISP         Connect the AUX leads to the UUT first!
 14.008  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
 14.009  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire
 14.010  TARGET       -m
 14.011  MEMI         Enter UUT reading in ohms:
 14.012  MEMCX  200   0.0Z           1% 0.4U

 15.001  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 15.002  TARGET       -m
 15.003  MEMI         Enter UUT reading in ohms:
 15.004  MEMCX  200   190.0Z         1% 0.4U

 16.001  RSLT         =
 16.002  HEAD         -2{2 kΩ Range}
 16.003  TARGET       -p
 16.004  DISP         Rotate the RANGE SELECTOR to the 2 kΩ range.
 16.005  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 16.006  TARGET       -m
 16.007  MEMI         Enter UUT reading in kilohms:
 16.008  MEMCX  2     1.900kZ        1% 0.004U

 17.001  RSLT         =
 17.002  HEAD         -2{20 kΩ Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
 17.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in kilohms:
 17.008  MEMCX  20    19.00kZ        1% 0.04U

 18.001  RSLT         =
 18.002  HEAD         -2{200 kΩ Range}
 18.003  TARGET       -p
 18.004  DISP         Remove Aux leads from Calibrator and UUT
 18.004  DISP
 18.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
 18.005  5502E        +Resistance = 190.0 kOhms
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in kilohms:
 18.008  MEMCX  200   190.0kZ        1% 0.4U

 19.001  RSLT         =
 19.002  HEAD         -2{2 MΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
 19.005  5502E        +Resistance = 1.900 MOhms
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in megohms:
 19.008  MEMCX  2     1.900MZ        1.5% 0.004U

 20.001  RSLT         =
 20.002  HEAD         -2{20 MΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the RANGE SELECTOR to the 20 MΩ range.
 20.005  5502E        +Resistance = 10.00 MOhms
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in megohms:
 20.008  MEMCX  20    10.00MZ        3% 0.05U

 21.001  HEAD         -2

 21.002  RSLT         =
 21.003  HEAD         CONTINUITY
 21.004  TARGET
 21.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 21.006  5502E        +Resistance = 50 Ohms
 21.007  OPBR         -z Is Continuity Audible Indicator on?
 21.008  MATH         L[1] = MEM1
 21.009  5502E        +Resistance = 110 Ohms
 21.010  OPBR         -z Is Continuity Audible Indicator off?
 21.011  MATH         L[2] = MEM1
 21.012  EVAL   -e L[1] && L[2] : CONTINUITY

 22.001  RSLT         =
 22.002  HEAD         {DIODE TEST}
 22.003  RSLT         =
 22.004  TARGET       -p
 22.005  5502E        +Voltage = 0.600 V
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in volts DC:
 22.008  MEMCX        0.600V         1.5% 0.003U

 23.001  DISP         Remove all connections.

 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{200 µA Range}
 23.006  TARGET       -p
 23.007  DISP         Connect the Calibrator to the UUT as follows:
 23.007  DISP
 23.007  DISP         [32] Calibrator     UUT
 23.007  DISP         [32] AUX HI <=====> mA
 23.007  DISP         [32] AUX LO <=====> COM
 23.008  DISP         Rotate the RANGE SELECTOR to the 200 µA DC range.
 23.009  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 23.010  TARGET       -m
 23.011  MEMI         Enter UUT reading in microamps DC:
 23.012  MEMCX  200   190.0uA        1.5% 0.1U

 24.001  RSLT         =
 24.002  HEAD         -2{2 mA Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the RANGE SELECTOR to the 2 mA DC range.
 24.005  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in milliamps DC:
 24.008  MEMCX  2     1.900mA        1.5% 0.001U

 25.001  RSLT         =
 25.002  HEAD         -2{20 mA Range}
 25.003  TARGET       -p
 25.004  DISP         Rotate the RANGE SELECTOR to the 20 mA DC range.
 25.005  5502E        +Current = 19.00 mA; CurrentTerminal = Aux;
 25.006  TARGET       -m
 25.007  MEMI         Enter UUT reading in milliamps DC:
 25.008  MEMCX  20    19.00mA        1.5% 0.01U

 26.001  RSLT         =
 26.002  HEAD         -2{200 mA Range}
 26.003  TARGET       -p
 26.004  DISP         Rotate the RANGE SELECTOR to the 200 mA DC range.
 26.005  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 26.006  TARGET       -m
 26.007  MEMI         Enter UUT reading in milliamps DC:
 26.008  MEMCX  200   190.0mA        1.5% 0.1U

 27.001  RSLT         =
 27.002  HEAD         {AC CURRENT}
 27.003  RSLT         =
 27.004  HEAD         -2{200 mA Range}
 27.005  TARGET       -p
 27.006  DISP         Rotate the RANGE SELECTOR to the 200 mA AC range.
 27.007  5502E        CurrentTerminal = Aux
 27.007  5502E        +Current = 190.0 mA; Frequency = 500 Hz
 27.008  TARGET       -m
 27.009  MEMI         Enter UUT reading in milliamps AC:
 27.010  MEMCX  200   190.0mA        2% 0.5U       500Hz

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range})
 28.003  TARGET       -p
 28.004  DISP         Rotate the RANGE SELECTOR to the 20 mA AC range.
 28.005  5502E        CurrentTerminal = Aux
 28.005  5502E        +Current = 19.00 mA; Frequency = 50 Hz
 28.006  TARGET       -m
 28.007  MEMI         Enter UUT reading in milliamps AC:
 28.008  MEMCX  20    19.00mA        2% 0.05U      50Hz

 29.001  RSLT         =
 29.002  HEAD         -2{2 mA Range}
 29.003  TARGET       -p
 29.004  DISP         Rotate the RANGE SELECTOR to the 2 mA AC range.
 29.005  5502E        CurrentTerminal = Aux
 29.005  5502E        +Current = 1.900 mA; Frequency = 500 Hz
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in milliamps AC:
 29.008  MEMCX  2     1.900mA        2% 0.005U     500Hz

 30.001  RSLT         =
 30.002  HEAD         -2{200 µA Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the RANGE SELECTOR to the 200 µA AC range.
 30.005  5502E        CurrentTerminal = Aux
 30.005  5502E        +Current = 190.0 uA; Frequency = 50 Hz
 30.006  TARGET       -m
 30.007  MEMI         Enter UUT reading in microamps AC:
 30.008  MEMCX  200   190.0uA        2% 0.5U       50Hz

 31.001  HEAD         -2
 31.002  DISP         Remove all connections.

 31.003  RSLT         =
 31.004  HEAD         NON-CONTACT VOLTAGE FUNCTION
 31.005  TARGET       -p
 31.006  DISP         Set RANGE SELECTOR switch to OFF
 31.006  DISP
 31.006  DISP         PRESS the NCV button, the display will blank,
 31.006  DISP         a chirp will sound and the RED led lights briefly
 31.006  DISP         to show the instrument is operational.
 31.007  5502E        +Voltage = 85 V; Frequency = 50 Hz
 31.008  MESS         While pressing the NCV button, hold the top center
 31.008  MESS         of the meter (Sensor Location (V~) near the
 31.008  MESS         Calibrator NORMAL HI Output. (Do NOT touch!!)
 31.008  MESS
 31.009  MATH         S[2] = "NON-CONTACT VOLTAGE FUNCTION"
 31.010  EVAL   -s S[2]: Is the Audible Indicator and RED LED ON?

 32.001  HEAD         -2
 32.002  HEAD
 32.003  END
